* {
    box-sizing: border-box;
}

body {
    margin: 0;
    font-family: "Inter",sans-serif;

}
.container {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 15px;
}
.container-fluid {
    width: 100%;
    padding: 0 15px;
    margin: 0 auto;
}
.row {
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
[class*='col-'] {
    padding-right: 15px;
    padding-left: 15px;
}

.col-1 {
    flex: 0 0 8.33%;
    max-width: 8.33%;
}
.col-2 {
    flex: 0 0 16.66%;
    max-width: 16.66%;
}
.col-3 {
    flex: 0 0 25%;
    max-width: 25%;
}
.col-4 {
    flex: 0 0 33.33%;
    max-width: 33.33%;
}
.col-5 {
    flex: 0 0 41.66%;
    max-width: 41.66%;
}
.col-6 {
    flex: 0 0 50%;
    max-width: 50%;
}
.col-7 {
    flex: 0 0 58.33%;
    max-width: 58.33%;
}
.col-8 {
    flex: 0 0 66.66%;
    max-width: 66.66%;
}
.col-9 {
    flex: 0 0 75%;
    max-width: 75%;
}
.col-10 {
    flex: 0 0 83.33%;
    max-width: 83.33%;
}
.col-11 {
    flex: 0 0 91.66%;
    max-width: 91.66%;
}
.col-12 {
    flex: 0 0 100%;
    max-width: 100%;
}




@media (min-width: 576px) {
    .col-sm-1 {
        flex: 0 0 8.33%;
        max-width: 8.33%;
    }
    .col-sm-2 {
        flex: 0 0 16.66%;
        max-width: 16.66%;
    }
    .col-sm-3 {
        flex: 0 0 25%;
        max-width: 25%;
    }
    .col-sm-4 {
        flex: 0 0 33.33%;
        max-width: 33.33%;
    }
    .col-sm-5 {
        flex: 0 0 41.66%;
        max-width: 41.66%;
    }
    .col-sm-6 {
        flex: 0 0 50%;
        max-width: 50%;
    }
    .col-sm-7 {
        flex: 0 0 58.33%;
        max-width: 58.33%;
    }
    .col-sm-8 {
        flex: 0 0 66.66%;
        max-width: 66.66%;
    }
    .col-sm-9 {
        flex: 0 0 75%;
        max-width: 75%;
    }
    .col-sm-10 {
        flex: 0 0 83.33%;
        max-width: 83.33%;
    }
    .col-sm-11 {
        flex: 0 0 91.66%;
        max-width: 91.66%;
    }
    .col-sm-12 {
        flex: 0 0 100%;
        max-width: 100%;
    }
}


@media (min-width: 768px) {
    .col-md-1 {
        flex: 0 0 8.33%;
        max-width: 8.33%;
    }
    .col-md-2 {
        flex: 0 0 16.66%;
        max-width: 16.66%;
    }
    .col-md-3 {
        flex: 0 0 25%;
        max-width: 25%;
    }
    .col-md-4 {
        flex: 0 0 33.33%;
        max-width: 33.33%;
    }
    .col-md-5 {
        flex: 0 0 41.66%;
        max-width: 41.66%;
    }
    .col-md-6 {
        flex: 0 0 50%;
        max-width: 50%;
    }
    .col-md-7 {
        flex: 0 0 58.33%;
        max-width: 58.33%;
    }
    .col-md-8 {
        flex: 0 0 66.66%;
        max-width: 66.66%;
    }
    .col-md-9 {
        flex: 0 0 75%;
        max-width: 75%;
    }
    .col-md-10 {
        flex: 0 0 83.33%;
        max-width: 83.33%;
    }
    .col-md-11 {
        flex: 0 0 91.66%;
        max-width: 91.66%;
    }
    .col-md-12 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .col-md-45 {
        flex: 0 0 45%;
        max-width: 45%;
    }
    .col-md-55 {
        flex: 0 0 55%;
        max-width: 55%;
    }
}


@media (min-width: 992px) {
    .col-lg-1 {
        flex: 0 0 8.33%;
        max-width: 8.33%;
    }
    .col-lg-2 {
        flex: 0 0 16.66%;
        max-width: 16.66%;
    }
    .col-lg-3 {
        flex: 0 0 25%;
        max-width: 25%;
    }
    .col-lg-4 {
        flex: 0 0 33.33%;
        max-width: 33.33%;
    }
    .col-lg-5 {
        flex: 0 0 41.66%;
        max-width: 41.66%;
    }
    .col-lg-6 {
        flex: 0 0 50%;
        max-width: 50%;
    }
    .col-lg-7 {
        flex: 0 0 58.33%;
        max-width: 58.33%;
    }
    .col-lg-8 {
        flex: 0 0 66.66%;
        max-width: 66.66%;
    }
    .col-lg-9 {
        flex: 0 0 75%;
        max-width: 75%;
    }
    .col-lg-10 {
        flex: 0 0 83.33%;
        max-width: 83.33%;
    }
    .col-lg-11 {
        flex: 0 0 91.66%;
        max-width: 91.66%;
    }
    .col-lg-12 {
        flex: 0 0 100%;
        max-width: 100%;
    }
}


@media (min-width: 1200px) {
    .col-xl-1 {
        flex: 0 0 8.33%;
        max-width: 8.33%;
    }
    .col-xl-2 {
        flex: 0 0 16.66%;
        max-width: 16.66%;
    }
    .col-xl-3 {
        flex: 0 0 25%;
        max-width: 25%;
    }
    .col-xl-4 {
        flex: 0 0 33.33%;
        max-width: 33.33%;
    }
    .col-xl-5 {
        flex: 0 0 41.66%;
        max-width: 41.66%;
    }
    .col-xl-6 {
        flex: 0 0 50%;
        max-width: 50%;
    }
    .col-xl-7 {
        flex: 0 0 58.33%;
        max-width: 58.33%;
    }
    .col-xl-8 {
        flex: 0 0 66.66%;
        max-width: 66.66%;
    }
    .col-xl-9 {
        flex: 0 0 75%;
        max-width: 75%;
    }
    .col-xl-10 {
        flex: 0 0 83.33%;
        max-width: 83.33%;
    }
    .col-xl-11 {
        flex: 0 0 91.66%;
        max-width: 91.66%;
    }
    .col-xl-12 {
        flex: 0 0 100%;
        max-width: 100%;
    }
}
.mb16 {
    margin-bottom: 16px;
}
.h-100 {
    height: 100%;
}
.rightBoxLogin {
    background-image: url('/app/images/login-bg3.jpg');
    background-size: cover;
    position: relative;
}
.img-fluid {
    width: 100%;
    height: auto;
}
.loginContent {
    min-height: 1080px;
    padding: 170px 50px;
    text-align: center;
}
.loginContent h1 {
    font-size: 54px;
    font-weight: 900;
    color: #035192;
    text-align: left;
    line-height: 49px;
    margin-bottom: 16px;
}

.p0 {
    padding: 0;
}

.loginContent label {
    display: inline-block;
    margin-bottom: .5rem;
    padding-left: 18px;
}

.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.formLoginBox {
    text-align: left;
    font-weight: 700;
    font-size: 18px;
    color: #035192;
}
.loginContent .form-control {
    border: 1px solid #F04F23;
    border-radius: 16px;
    padding: 16px;
    height: 61px;
    color: #757575;
    font-weight: 500;
    margin-bottom: 14px;
}
.pRel {
    position: relative;
}
.tooglePass {
    position: absolute;
    right: 0;
    bottom: 0;
    height: 61px;
    width: 55px;
    text-align: center;
}
.tooglePass span {
    font-size: 28px;
    line-height: 61px;
}
.tooglePass:hover {
    cursor: pointer;
}

.forgotPass {
    display: flex;
    justify-content: end;
    width: 100%;
}

.forgotPass a {
    display: flex;
    color: #035192;
    font-weight: 400;
    font-size: 18px;
    text-decoration: none;
    letter-spacing: -0.032em;
}
.forgotPass a span {
    font-size: 20px;
    margin-left: 8px;
    margin-bottom: 16px;
}

.btn {
    display: inline-block;
    font-weight: 500;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 16px 32px;
    font-size: 16px;
    line-height: 1.5;
    border-radius: 16px;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.btn-block {
    display: block;
    width: 100%;
}
.btn-primary {
    color: #fff;
    background-color: #F04F23;
    border-color: #F04F23;
}
.btn-login {
    display: flex;
    width: 100%;
    justify-content: center;
}
.btn-login span {
    font-size: 26px;
    margin-left: 10px;
}

.btn-outline-primary {
    color: #035192;
    border-color: #035192;
}
a.btn {
    text-decoration: none;
}

.textDestaque {
    color: #ffffff;
    font-weight: 900;
    font-size: 54px;
    line-height: 70.2px;
    text-align: center;
    position: absolute;
    bottom: 208px;
    left: 0;
}
.textDestaque span {
    border-bottom: 8px solid #F04F23;
}
.dLg {
    display: block;
}
.dSm {
    display: none;
}
@media (max-width: 768px) {
    .dLg {
        display: none;
    }
    .dSm {
        display: block;
    }
    .rightBoxLogin {
        height: 376px;
        position: relative;
        z-index: 1;
    }
    .rightBoxLogin .textDestaque {
        font-family: Inter;
        font-size: 33px;
        line-height: 36px;
        bottom: 63px;
    }
    .rightBoxLogin .textDestaque span {
        border-bottom: 4px solid #F04F23;
    }
    .colLogin {
        position: relative;
        z-index: 11;
    }
    .loginContent {
        margin-top: -45px;
        padding: 32px;
        border-radius: 16px 16px 0px 0px;
        background: #fff;
        min-height: min-content;
    }
    .loginContent img {
        max-width: 85px;
    }
    .loginContent h1 {
        font-size: 24px;
        line-height: 24px;
        text-align: center;
        margin-bottom: 5px;
    }
    .formLoginBox {
        font-size: 14px;
    }
    .loginContent .form-control {
        height: 50px;
        margin-bottom: 5px;
    }
    .tooglePass {
        height: 50px;
    }
    .tooglePass span {
        line-height: 50px;
    }
    .forgotPass a {
        font-size: 14px;
        font-weight: 400;
        line-height: 17px;
        padding: 8px 0;
    }
    .forgotPass a span {
        margin-bottom: 0;
    }
    .btn-login {
        font-size: 14px;
        font-weight: 400;
        line-height: 14px;
        height: 50px;
        margin-bottom: 10px;
    }
}

/* home */
.d-flex {
    display: flex;
}
header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 94px;
    background-color: transparent;
    display: flex;
}
.container {
    max-width: 1098px;
}
header .container {
    padding: 28px 15px;
}
.logoBox {
    /*width: 115px;
    margin-right: 28px;*/
    width: 173px;
  padding-right: 36px;
}
.navbar {
width: 100%;
  display: flex;
  justify-content: space-around;
}
.navbar-nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    padding-left: 0;
    margin: 0;
    list-style: none;
    letter-spacing: 0.016em;
}
.navbar-nav li {
  
}
.navbar-nav a {
    text-decoration: none;
}
.iconspan, .nav-text {
    display: block;
}
.iconspan {
    font-size: 21px;
    text-align: center;
    color: #004F92;
}

.nav-text {
    font-size: 9px;
    font-weight: 500;
    line-height: 12.1px;
    text-align: center;
    color: #022242;
    text-transform: uppercase;
}

.userBoxNav {
    background-color: green;
    width: 200px;
}